/* CSS file */
/* \\\\\\\\\\\  ZEN BEACH specific styles ////////// */
.content_page{
font-family:Arial, Helvetica, sans-serif; color:#333333; font-size:12px; line-height:20px;
}
#blox-wrapper {background-image: none;}

/* Beach CSS changes */

#blox-html-container { background:#E2E2E2 none repeat scroll 0 0; }

/*		NAVIGATION		*/

ul.dropdown, ul.dropdown li { background-color:#4B52A0; }
ul.dropdown li.active-horizontal { background-color:#2F2E34; }
ul.dropdown ul, ul.dropdown ul li { background-color:#E9E2DA; color:#2F2E34; }
ul.dropdown ul a:hover { background-color:#D7CABB; color:#2F2E34; }


/*		FOOTER			*/

#blox-footer .blox-bottom-block-holder { background:#BDC7D1 none repeat scroll 0 0; border-top:0px; }
#blox-footer .footer-section-block { border-right:1px solid #494D50; }
.blox-bottom-block-holder ul li a { color:#494D50; }
#blox-footer .footer-section-block h4 { border-bottom:0px; color:#494D50; }
.footer-section-block.search .search-options { border:0px; }
.footer-section-block h4.sub { border-top:0px; }
#blox-footer p { color:#494D50; }
.end { border-right:none; }


/*		GENERAL			*/

.blox-column .blox-list li a { color:#494D50; }
.blox-list li { border-top:1px solid #F0F0F0; }
.blox-title h3, .blox-sub-title h4, .blox-title a, .blox-sub-title a { color:#494D50; }
#blox-header h1, #blox-header h1 a { height:132px; width:470px; }
#blox-story h1 .blox-headline { font-weight:bold; line-height:34px; }
#slideshow-mega { background:#BCC7D1 url(../../images/featured-background.gif) repeat-x scroll 0 0; }
.blox-multimedia-block .blox-title h3 {	color:#494D50 }
.tabset a { font-size:11px; padding:0 10px; }

.blox-recent-block h4, .blox-title h3, .blox-sub-title h4, h1, h2, #blox-center-piece h3, .blox-serif, #blox-story .inset-left, #blox-story .inset-right, #blox-index h3, .blox-asset-content h3, .blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag, .blox-breaking-news, #blox-footer .footer-section-block h4 {
	font-family:Arial,sans-serif;
}
	
.blox-photo-gallery-index-page .right-side {
	width:190px;
}


/*		FRONT PAGE LEAD/SIDE HEADS BLOCK		*/

.blox-zebra-list .zebra-mane { width:340px; }
.blox-zebra-list .zebra-mane a { font-size:24px; line-height:26px; }
.blox-zebra-list .zebra-mane .image-cell { float:left; margin:10px 5px; }
.blox-zebra-list .zebra-stripes li.iterodd { background:#FDFDFD none repeat scroll 0 0; }

.blox-zebra-list .zebra-stripes {
	border-left:1px solid #F2F2F2;
	padding-left:5px;
	width:255px;
}

.blox-zebra-list .zebra-stripes li {
	border-bottom:1px solid #F2F2F2;
	display:inline-block;
	font-size:11px;
	font-weight:bold;
	padding:8px 4px;
	width:100%;
}


/*		FRONT PAGE A&E LEAD/SIDE HEADS BLOCK		*/

.highlight-grey {
	background:#BDC7D1 none repeat scroll 0 0;
	border:1px solid #494D50;
	margin-bottom:20px;
	padding:10px;
}

.highlight-grey .blox-zebra-list .zebra-mane { width:335px; }
.highlight-grey .blox-zebra-list .zebra-mane a { font-size:24px; line-height:26px; }
.highlight-grey .blox-zebra-list .zebra-mane .image-cell { float:left; margin:10px 5px; }
.highlight-grey .blox-zebra-list .zebra-stripes li.iterodd { background:#BBC5D0 none repeat scroll 0 0; }

.highlight-grey .blox-zebra-list .zebra-stripes {
	border-left:1px solid #A3B0BE;
	padding-left:5px;
	width:240px;
}

.highlight-grey .blox-zebra-list .zebra-stripes li {
	border-top:none;
	border-bottom:1px solid #A3B0BE;
	display:inline-block;
	font-size:11px;
	font-weight:bold;
	padding:8px 4px;
	width:100%;
}

/* --- Story --- */
#blox-story #comment-log-in-area  {
width:auto;
}
#blox-story #comment-log-in-area ul li {
border-left:1px solid #DDDDDD;
float:left;
padding:5px 30px 10px;
width:39%;
}


#blox-header-vertical-nav h1, 
	#blox-header-vertical-nav h2{
		background:url(../../images/_site/logo.png) no-repeat scroll 0 0; 
		width:213px; 
		height:150px; 
		float:left; 
		position:relative; 
		top:23px; 
		width:470px; 
		margin-bottom:0px; 
		padding-top:0px}
		#blox-header-vertical-nav h1 a, 
		#blox-header-vertical-nav h2 a{
			width:226px; 
			height:49px; 
			display:block; 
			text-indent:-9999em; 
			overflow:hidden}


/* Site customization */


#blox-header h1 {
	background:transparent url(../../images/_site/logo.png) no-repeat scroll 0 0;
	left:10px;}




#tncms-block-125481 .blox-breaking-news {
background:none repeat scroll 0 0 #999999;
}

#tncms-block-125423 .blox-multimedia-block .blox-title h3 a {
    color: #eee;
    text-transform: uppercase;
}

#tncms-block-125423 .blox-title a {
    color: #FFF;
}

.blox-multimedia-block .blox-title {
    border-color: #EEEEEE;
}

.blox-zebra-nav a {
    border-left: 1px solid #EEE;
    color: #EEE;
    font-size: 11px;
    margin-left: 10px;
    padding-left: 10px;
}

.blox-zebra-nav a:hover {
    color: #ffff00;
}


#print-only-logo {
    display: none;
}

.iscroll #edition-container,
.iscroll #edition-container .edition-page-object,
.iscroll #edition-container.full-screen{position:relative}

/*Background Ad*/

#pg-bg-ad-container-left {
  display: block;
  float: none;
  height: 100%;
  left: 50%;
  margin-left: -680px;
  position: fixed;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-right {
  display: block;
  float: none;
  height: 100%;
  margin-right: -680px;
  position: fixed;
  right: 50%;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-left #full-pg-bg-left{
  display:block;
  background-image: url("../../images/blank.gif");
  width:190px;
  height:100%;
}
#pg-bg-ad-container-right #full-pg-bg-right{
  display:block;
  background-image: url("../../images/blank.gif");
  width:190px;
  height:100%;
}

#blox-html-container {background: none!important;}

/* Anchor Ad - sarahf */
p.copyright {
  padding-bottom: 90px;
}
#anchor {
  bottom: -3px;
  display: block;
  height: auto;
  left: 50%;
  margin-left: -500px;
  position: fixed;
  text-align: center;
  width: 1000px;
  z-index: 10000;
}
#anchor img, #anchor iframe, #anchor object, #anchor embed {margin: 0;}